/*
-----------------------------------------------------------------
Page :	all pages
FileName :	main.css
Version :	2003.12.28
Media :	Screen
Author :		Jan roub
-----------------------------------------------------------------
*/
BODY {
	background : #D8E4EE;
	margin : 0 0 30px 0;
	padding : 0;
	font-family : Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size : 90%;
}

#main {
	width : 100%;
	margin : 0;
	padding : 0;
}

SPAN.hidden {
	display : none;
}

A, A:visited {
	color : Blue;
	text-decoration : none;
}

A:hover {
	color : Maroon;
	text-decoration : underline;
}

H1#logo {
	margin : 0;
	padding : 0;
	float : left;
	width : 180px;
	height : 100px;
	background : transparent url(../img/js-logo.gif) no-repeat;
}

H1#logo SPAN {
	display : none;
}

#top {
	margin : 0;
	padding : 0;
	width : 100%;
	height : 100px;
	border-bottom : 1px solid #0055AA;
	background : transparent url(../img/bgtop.gif) repeat-x;
}

#content {
	margin : 0;
	padding : 30px 10% 0 10%;
}

.url {
	font-size : 90%;
}

.url:before {
	content : "http://";
}

#validate {
	margin : 30px 8% 0 8%;
	padding : 0.6em 0 0 0;
	font-size : 75%;
	font-family : Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-align : center;
	border-top : 1px solid #0055AA;
	clear : both;
}

#copyright {
	margin : 0;
	padding : 0.3em 0 0 0;
	font-size : 75%;
	font-family : Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-align : center;
}

#lastupdate {
	position : absolute;
	right : 2em;
	top : 0.3em;
	background : transparent;
	margin : 0;
	padding : 0;
	font-size : 75%;
	font-family : Geneva, Verdana, Arial, Helvetica, sans-serif;
}

#content H1 {
	position : absolute;
	right: 5%;
	top : 33px;
	margin : 0;
	padding : 0;
	font-weight : normal;
	color : White;
}

H2 {
	margin : 30px 0 10px 0;
	padding : 0;
	font-family : Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

H3 {
	margin : 30px 0 5px 0;
	padding : 0;
	font-family : Geneva, Verdana, Arial, Helvetica, sans-serif;
	clear : both;
	border-bottom : 1px dotted #0055AA;
}

#content IMG {
	background : #D8E4EE;
	border : 1px solid Black;
	padding : 5px;
}

#content IMG.left {
	margin : 5px 15px 5px 0;
	float : left;
}

#content IMG.right {
	margin : 5px 0 5px 15px;
	float : right;
}

#content UL LI {
	list-style : disc outside;
	margin : 5px 0 0 0;
	padding : 0;
}

#content P {
	text-indent : 1em;
	text-align : justify;
}